/*
* Browsers: last 4 version
*/

.p-btn-call {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 25px;
    margin-top: 15px;
    justify-content: space-between;
}

.search-list-pro {
    margin-top: 30px;
}

.about-banner {
    position: relative;
    height: 440px;
}
.header-banner {
    padding-top: 77px;
}
.about-banner-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

    .about-banner-container .grid.wide {
        display: flex;
        align-items: center;
        justify-content: center;
    }

.about-banner-content {
    transform: translateY(70px);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

    .about-banner-content .icon {
        color: #fff;
        font-size: 30px;
        margin-top: 18px;
    }

    .about-banner-content span {
        color: #fff;
        text-transform: uppercase;
        font-family: 'Inter_24pt-SemiBold';
        font-size: 39px;
    }

.p-photo-list {
    display: grid;
    grid-auto-rows: minmax(min-content, max-content);
    grid-template-columns: repeat(3, minmax(0, 1fr));
    column-gap: 20px;
    row-gap: 20px;
    margin-top: 26px;
}

.p-photo-item {
    width: 100%;
    position: relative;
    border-radius: 10px;
    overflow: hidden;
}

    .p-photo-item a {
        width: 100%;
    }

.p-photo-img {
}

    .p-photo-img:hover .postImg img {
        transform: scale(1.02);
    }

    .p-photo-img img {
        width: 100%;
        height: 100%;
        transition: all .3s;
    }

.p-photo-title {
    margin: 0;
    font-size: 24px;
    font-family: monM;
    font-weight: 100;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #d19944b5;
}

    .p-photo-title a {
        color: #fff;
        padding: 16px 20px;
        font-size: 20px;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        display: -webkit-box;
        font-family: 'Inter_24pt-SemiBold';
        backdrop-filter: blur(4px);
        text-transform: uppercase;
    }

.same-pro-grid {
    /* max-width: 1329px !important; */
}

.p-title-cate br {
    display: none;
}

.p-title-cate {
    margin: 0;
    color: #E6AE5C;
    text-align: center;
    font-family: Inter;
    font-size: 26px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: capitalize;
}

.p-title {
    text-align: center;
    text-transform: uppercase;
    margin: 0;
    font-family: 'Inter_24pt-SemiBold';
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-top: 7px;
}

.p-descript {
    display: block;
    text-align: center;
    color: var(--default-color-2);
    font-size: 18px;
    line-height: 165%;
    font-weight: 100;
    max-width: 818px;
    margin: 0 auto;
    margin-top: 12px;
}

.p-help-call {
    margin: 0;
    position: relative;
    margin-top: 20px;
    color: var(--default-color-1);
    font-size: 25px;
    font-family: 'monSB';
    text-transform: capitalize;
    margin-top: 0;
}

    .p-help-call::before {
        content: '';
        position: absolute;
        bottom: -5px;
        width: 25px;
        height: 2px;
        background-color: var(--default-color-1);
    }

.p-btn-call .item {
    display: flex;
    align-items: center;
    margin: 0 25px;
}

.p-btn-call h3 {
    color: var(--default-color-1);
}

.p-btn-call .phone {
    font-size: 17px;
    position: relative;
    font-family: osB;
    display: flex;
    align-items: center;
    margin-left: 20px;
}

    .p-btn-call .phone span {
        z-index: 2;
        color: #333333db;
        transition: all linear .3s;
        transition-delay: .1s;
    }

    .p-btn-call .phone:hover span {
        color: #fff;
    }

    .p-btn-call .phone:hover::before {
        width: calc(100% + 25px);
        opacity: 1;
    }

    .p-btn-call .phone::before {
        content: '';
        position: absolute;
        width: 35px;
        height: 35px;
        background-color: var(--default-color-1);
        border-radius: 35px;
        transition: 0.6s cubic-bezier(.3, 2.3, .3, 1);
        left: -13px;
        opacity: .8;
    }

    .p-btn-call .phone:hover i {
        font-size: 18px;
        color: #fff;
    }

    .p-btn-call .phone i {
        font-size: 15px;
        margin-right: 6px;
        z-index: 2;
        transition: all linear .3s;
        transition-delay: .1s;
    }

/* no data*/

.no-data {
    color: var(--default-color-1);
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 0;
    display: block;
}

/*show page*/

.pager {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 20px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    margin: 30px 0;
    justify-content: center;
}

    .pager span {
        width: 30px;
        height: 30px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        border: var(--default-color-1);
        color: #fff;
        background-color: var(--default-color-1);
        margin: 0 5px;
        border-radius: 50%;
    }

    .pager a {
        width: 30px;
        height: 30px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        color: var(--default-color-1);
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        border-radius: 50%;
        font-family: 'Inter_24pt-SemiBold';
        justify-content: center;
        border: 2px solid var(--default-color-1);
        margin: 0 5px;
        -webkit-transition: all linear .2s;
        -o-transition: all linear .2s;
        transition: all linear .2s;
    }

        .pager a:hover {
            background-color: var(--default-color-1);
            color: #fff;
        }

.title-tops {
    color: var(--default-color-1);
    font-size: 35px;
    margin: 0;
    text-align: center;
}

.descript-tops {
    font-size: 16px;
    text-align: center;
    font-weight: normal;
    padding: 0 10%;
    opacity: .8;
    margin-top: 5px;
    color: #333;
}

/*list tag*/

.list-tag {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

    .list-tag i {
        padding-right: 3px;
    }

    .list-tag a {
        white-space: nowrap;
        background-color: var(--default-color-2);
        border: 1px solid var(--default-color-2);
        color: #fff;
        padding: 1px 5px;
        border-radius: 5px;
        margin: 3px;
        font-size: 12px;
        font-family: 'Inter_24pt-Medium';
        transition: all linear .3s;
    }

        .list-tag a:hover {
            background-color: transparent;
            color: var(--default-color-2);
        }

.p-btn {
    position: relative;
    transition: all linear .3s;
}

    .p-btn:hover::before {
        content: '';
        position: absolute;
        width: 0% !important;
    }

    .p-btn:hover::after {
        content: '';
        position: absolute;
        height: 0% !important;
    }

    .p-btn::before {
        content: '';
        position: absolute;
        width: 94%;
        height: 1px;
        background-color: var(--hv);
        left: 19px;
        bottom: -5px;
        transition: all linear .3s;
        pointer-events: none;
    }

    .p-btn::after {
        content: '';
        position: absolute;
        height: 100%;
        width: 1px;
        background-color: var(--hv);
        right: -5px;
        top: 10px;
        transition: all linear .3s;
        pointer-events: none;
    }

/*public design*/

.p-design-list {
    display: grid;
    grid-auto-rows: minmax(min-content, max-content);
    grid-template-columns: repeat(4, minmax(0, 1fr));
    column-gap: 20px;
    row-gap: 20px;
}

.p-design-item .cate {
    position: relative;
    z-index: 2;
    top: 0;
    left: 0;
    font-size: 14px;
    margin: 0;
    margin-left: 7px;
    transition: all .3s;
    color: #4D4D4D;
    font-family: 'Inter_24pt-Medium';
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    /* 21px */
}

.p-design-content {
}

    .p-design-content .content-top {
        padding: 0 7px;
        padding-bottom: 16px;
        width: 100%;
    }

.p-design-title {
}

.p-design-place {
    padding-left: 14px;
    position: relative;
    margin-top: 10px;
}

    .p-design-place span {
    }

    .p-design-place img {
        position: absolute;
        left: 0;
        top: 2px;
    }

.p-design-content .content-bottom {
    width: 100%;
    display: flex;
    border-top: 1px solid #DCDCDC;
    justify-content: space-between;
    padding: 13px 0;
    padding-right: 2px;
    padding-left: 8px;
}

.p-design-cate {
    display: flex;
    align-items: center;
    user-select: none;
}

    .p-design-cate img {
    }

    .p-design-cate span {
    }

.p-design-content .content-bottom .link {
    transition: all .3s;
    color: #BB782A;
    font-family: 'Inter_24pt-SemiBold';
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
    /* 22.5px */
}

    .p-design-content .content-bottom .link:hover {
        color: var(--default-color-2);
    }

.p-design-item {
    position: relative;
}

.p-design-cate:hover .cate {
    color: var(--default-color-1);
}

.p-design-item a {
    position: relative;
    border-radius: 5px 5px 0 0;
}

.p-design-cate:hover::before {
    transform: translate(0, 0);
    opacity: 1;
}

.p-design-cate:hover::after {
    transform: translate(0, 0);
    opacity: 1;
}

.p-design-cate::before {
    content: '';
    position: absolute;
    width: 13px;
    height: 13px;
    background-color: #673b1854;
    border-radius: 50%;
    top: -11px;
    left: -14px;
    transition: 0.6s cubic-bezier(.3, 2.2, .3, 1);
    transform: translate(8px, 2px);
    opacity: 0;
}

.p-design-cate::after {
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    background-color: #bb782ab8;
    border-radius: 50%;
    top: 22px;
    left: -3px;
    transition: 0.6s cubic-bezier(.3, 2.2, .3, 1);
    transform: translate(7px, -13px);
    opacity: 0;
}

.p-design-img {
    height: 235px;
    width: 100%;
    overflow: hidden;
}

    .p-design-img img {
        transition: all .3s;
        border-radius: 5px 5px 0 0;
    }

    .p-design-img:hover img {
        transform: scale(1.04);
    }

.p-design-item:hover .p-design-content {
}

.p-design-content {
    background-color: #fff;
    position: relative;
    bottom: 0;
    width: 100%;
    left: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: 2;
    justify-content: center;
    transition: all .3s;
    border-bottom-left-radius: 5px;
    padding: 0 10px;
    border-bottom-right-radius: 5px;
    overflow: hidden;
    box-shadow: 0px 4px 16.9px 0px rgba(125, 125, 125, 0.25);
    padding-top: 11px;
}

.p-design-item:hover .p-design-conten span {
    color: var(--default-color-1);
}

.p-design-title {
    transition-delay: .1s;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    margin: 0;
    transition: all .3s;
    color: #4D4D4D;
    font-family: 'Inter_24pt-Medium';
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 158%;
    /* 25.28px */
    text-transform: capitalize;
}

    .p-design-title:hover {
        color: var(--default-color-1);
    }

.p-design-content span img {
    margin-right: 6px;
}

.p-design-content span {
    color: #4D4D4D;
    font-size: 12px;
    width: 100%;
    transition: all .3s;
    line-height: 150%;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}

.p-design-item:hover .p-design-content img {
    /* filter: invert(9%) sepia(29%) saturate(5098%) hue-rotate(665deg) brightness(60%) contrast(273%); */
}

.p-design-content span i {
    margin-right: 3px;
    font-size: 16px;
}

.p-design-item .decor {
    position: absolute;
    width: calc(92% - 1px);
    height: 93%;
    z-index: 3;
    pointer-events: none;
    opacity: 0;
}

.p-design-item .decor-container {
    position: relative;
}

    .p-design-item .decor-container::before {
        content: '';
        position: absolute;
        height: 1px;
        top: 0;
        right: 0;
        background-color: #fff;
        width: 0;
        transition: all ease .3s;
    }

    .p-design-item .decor-container::after {
        content: '';
        position: absolute;
        width: 1px;
        height: 0;
        background-color: #fff;
        right: 0;
        top: 0;
        transition: all ease .3s;
    }

.p-design-item:hover .decor-container::before {
    transition-delay: .2s;
    width: 100%;
}

.p-design-item:hover .decor-container::after {
    transition-delay: .2s;
    height: 100%;
}

.p-design-item:hover::before {
    opacity: 1;
}

.p-design-item .decor-2 {
    position: absolute;
    width: 110%;
    bottom: 0;
    left: 0;
    z-index: 2;
    pointer-events: none;
    display: none;
}

.p-design-help {
    position: absolute;
    z-index: 3;
    flex-direction: column;
    pointer-events: none;
    padding: 0 22px;
    opacity: 0;
}

    .p-design-help h3 {
        text-shadow: 2px 0 3px #292929;
        font-family: 'RaySB';
        font-size: 20px;
        color: #fff;
        text-transform: uppercase;
        margin: 0;
        transform: translateY(-20px);
        opacity: 0;
        margin-bottom: 7px;
        transition: all ease .2s;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        display: -webkit-box;
    }

    .p-design-help span {
        color: #fff;
        font-family: 'RayR';
        font-size: 15px;
        transform: translateY(-20px);
        transition: all ease .2s;
        opacity: 0;
        transition-delay: .1s;
    }

        .p-design-help span i {
            margin-right: 3px;
            font-size: 16px;
        }

.p-design-item:hover .p-design-help h3 {
    opacity: 1;
    transform: translateY(0);
    transition: all linear .3s;
    transition-delay: .7s;
}

.p-design-item:hover .p-design-help span {
    opacity: 1;
    transform: translateY(0);
    transition: all linear .3s;
    transition-delay: .5s;
}

/*public product*/

.p-product-item {
}

    .p-product-item a {
    }

.p-product-img {
    height: 218px;
    background: linear-gradient(0deg, rgba(238, 226, 176, 1) 8%, rgba(216, 193, 136, 1) 35%, rgba(226, 208, 154, 1) 67%, rgba(189, 154, 81, 1) 100%);
    padding: 5px;
    overflow: hidden;
}

    .p-product-img img {
        transition: all ease .3s;
    }

.p-product-item:hover img {
    transform: scale(1.05);
}

.p-product-item:hover .p-product-content {
    background-color: var(--default-color-2);
}

.p-product-item:hover h3 {
    color: #fff;
}

.p-product-item:hover span {
    color: #fff;
}

.p-product-content {
    background-color: #f2f2f7;
    padding: 15px;
    transition: all linear .3s;
}

    .p-product-content h3 {
        margin: 0;
        line-height: calc(100% + 5px);
        text-align: center;
        font-family: 'OsM';
        color: #6a6a6a;
        font-weight: 100;
        overflow: hidden;
        text-overflow: ellipsis;
        font-size: 20px;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        display: -webkit-box;
    }

    .p-product-content .size {
        text-align: center;
        font-family: 'RayR';
        display: block;
        font-size: 15px;
        color: #7D7D7D;
        margin-top: 7px;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        display: -webkit-box;
    }

/*
    public news*/

.same-news .p-news-list {
    margin-top: 40px;
}

.p-news-list {
    display: grid;
    grid-auto-rows: minmax(min-content, max-content);
    grid-template-columns: repeat(3, minmax(0, 1fr));
    column-gap: 20px;
    row-gap: 20px;
}

.p-news-item {
}

    .p-news-item.page .p-news-img {
        margin-bottom: 15px;
        margin-top: 0;
    }

    .p-news-item.page a {
        flex-direction: column;
    }

    .p-news-item a {
        display: flex;
        flex-direction: column;
    }

.p-news-img .options-item img.icon {
    margin-right: 6px;
}

.p-news-img .options-item span {
    color: #fff;
    font-family: 'Inter_24pt-Regular';
    font-size: 14px;
}

.p-news-img .options-item {
    position: absolute;
    bottom: 0;
    right: 0;
    display: flex;
    height: 28px;
    align-items: center;
    background-color: var(--default-color-3);
    clip-path: path("M0 28L19.4388 1.23698C20.0033 0.459872 20.9057 0 21.8661 0H125V28H0Z");
    width: 125px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 20px;
}

    .p-news-img .options-item .decor {
        right: 100%;
        position: absolute;
        opacity: 0;
    }

.p-news-img {
    position: relative;
    height: 268px;
    border-radius: 5px;
    overflow: hidden;
}

.p-news-content em {
    display: block;
    color: #BB782A;
    font-family: 'Inter_24pt-SemiBold';
    font-size: 17.365px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
    /* 26.047px */
    margin-top: 5px;
}

.p-news-img .img-cate {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    background-color: rgb(0 0 99 / 82%);
    padding: 8px 14px;
    font-size: 16px;
    line-height: 100%;
    display: none;
}

.p-news-img::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    background-color: var(--default-color-1);
    transition: all linear .3s;
}

.p-news-item:hover .p-news-img::before {
    opacity: .4;
}

.p-news-content .options {
    display: flex;
    align-items: center;
}

.p-news-content .options-item:first-child {
    padding-left: 0;
}

.p-news-content .options-item:last-child::before {
    display: none;
}

.p-news-content .options-item {
    position: relative;
    padding: 0 14px;
    font-size: 14px;
    color: #959595;
    display: flex;
    align-items: center;
    line-height: 100%;
}

    .p-news-content .options-item i {
        margin-right: 5px;
    }

    .p-news-content .options-item::before {
        content: '';
        position: absolute;
        width: 4px;
        height: 4px;
        border-radius: 50%;
        background-color: var(--default-color-2);
        right: -3px;
        opacity: .3;
    }

.p-news-content {
    padding: 0;
}

    .p-news-content .options-item img {
        display: none;
    }

    .p-news-content .options-item span {
        color: #959595;
        font-size: 12px;
        display: block;
    }

    .p-news-content .day {
        font-size: 16px;
        color: #7e7e7e;
        line-height: 100%;
        padding-left: 4px;
    }

.p-news-item:hover .p-news-content h3 {
    color: var(--default-color-1);
}

.p-news-content h3 {
    margin: 0;
    transition: all linear .3s;
    margin-top: 22px;
    margin-bottom: 6px;
    font-family: 'Inter_24pt-SemiBold';
    font-size: 19.535px;
    font-style: normal;
    font-weight: 600;
    line-height: 138.688%;
    /* 27.093px */
    position: relative;
    padding-bottom: 15px;
}

    .p-news-content h3 span {
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        display: -webkit-box;
    }

    .p-news-content h3::before {
        content: '';
        position: absolute;
        width: 44px;
        height: 2px;
        background-color: var(--default-color-2);
        bottom: 0;
    }

.p-news-content .descript {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    margin-top: 13px;
    color: #626262;
    font-family: 'Inter_24pt-Medium';
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 150.688%;
    /* 22.603px */
}

.p-banner {
    position: relative;
    width: 100%;
    height: 450px;
    user-select: none;
}

    .p-banner img {
        position: absolute;
        top: 0;
        left: 0;
    }

.p-banner-container .grid.wide {
    position: relative;
}

.p-banner-container {
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 0;
    height: auto;
    background-color: #b6111670;
    padding: 11px 0;
    backdrop-filter: blur(20px);
}

.p-banner::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0;
    z-index: 1;
}

.p-banner-content {
    z-index: 2;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    align-items: center;
}

    .p-banner-content i {
        color: #fff;
        font-size: 14px;
        margin: 0 3px;
    }

    .p-banner-content a {
        color: #fff;
        margin: 0 4px;
        transition: all linear .3s;
        font-size: 15px;
    }

        .p-banner-content a:hover {
            color: var(--default-color-4);
        }

    .p-banner-content .icon:hover {
        color: var(--default-color-1);
    }

    .p-banner-content .icon {
        margin: 0 5px;
        transition: all linear .2s;
        font-size: 15px;
    }

    .p-banner-content span {
        font-size: 15px;
        display: block;
        margin: 0 5px;
        color: #fff;
    }

.p-banner img {
    width: 100%;
    height: 100%;
}

/*public contruct*/

/*    contructor public*/

.contruct.content-item {
    position: relative;
}

    .contruct.content-item .img:hover img {
        transform: scale(1.07);
    }

    .contruct.content-item .img {
        height: 368px;
        width: 100%;
        overflow: hidden;
    }

        .contruct.content-item .img img {
            transition: all linear .3s;
        }

    .contruct.content-item .wrap {
        width: 100%;
        flex-direction: column;
        transition: all linear .2s;
        transition-delay: .1s;
        padding: 14px 16px;
        background-color: #ffffff;
        border: 1px solid #e7e7e7;
        border-top: 0;
    }

        .contruct.content-item .wrap .wrap-title {
            color: var(--default-color-2);
            font-size: 18px;
            transition: all linear .2s;
            user-select: none;
            border-bottom: 1px solid #e7e7e7;
            overflow: hidden;
            text-overflow: ellipsis;
            -webkit-line-clamp: 2;
            padding-bottom: 16px;
            -webkit-box-orient: vertical;
            display: -webkit-box;
            font-family: 'OsM';
        }

            .contruct.content-item .wrap .wrap-title:hover {
                color: var(--default-color-1);
            }

        .contruct.content-item .wrap .place {
            font-size: 15px;
            color: #868686;
            margin-top: 11px;
            overflow: hidden;
            text-overflow: ellipsis;
            -webkit-line-clamp: 1;
            -webkit-box-orient: vertical;
            display: -webkit-box;
        }

            .contruct.content-item .wrap .place i {
                margin-right: 7px;
            }

        .contruct.content-item .wrap .info {
            display: flex;
            align-items: center;
            justify-content: space-between;
            margin-top: 5px;
        }

        .contruct.content-item .wrap .info-item {
            display: flex;
            align-items: center;
            font-size: 15px;
            color: #868686;
        }

            .contruct.content-item .wrap .info-item i {
                font-size: 14px;
                margin-right: 3px;
            }

            .contruct.content-item .wrap .info-item img {
                margin-right: 3px;
            }

            .contruct.content-item .wrap .info-item span {
            }

.home-ad {
    width: 100%;
}

    .home-ad img {
        width: 100%;
    }

section a {
    display: inline-block;
}

section h1,
section h2,
section h3,
section h4,
section h5 {
    color: var(--default-color-1) !important;
}

    section h1 span,
    section h2 span,
    section h3 span,
    section h4 span,
    section h5 span {
        color: var(--default-color-1) !important;
    }

/*    video public
*/

.p-video-item {
    border-radius: 10px;
    overflow: hidden;
}

    .p-video-item a {
    }

    .p-video-item .img {
        height: 300px;
    }

        .p-video-item .img:hover img {
            transform: scale(1.05);
        }

    .p-video-item img {
        transition: all linear .3s;
    }

.p-video-title {
    font-family: monM;
    color: #fff;
    font-size: 20px;
    text-align: center;
    padding: 12px 16px;
    transition: all linear .3s;
    position: absolute;
    font-weight: 100;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: var(--default-color-1);
    margin: 0;
}

    .p-video-title span {
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        display: -webkit-box;
    }

.p-video-item:hover .p-video-title {
    color: var(--default-color-4);
}

.p-cate-banner {
    width: 100%;
    position: relative;
    height: 320px;
    overflow: hidden;
}

    .p-cate-banner img {
        width: 100%;
        height: 100%;
    }

    .p-cate-banner::before {
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: #33333369;
    }

.p-cate-banner__container {
    position: absolute;
    top: 0;
    left: 0;
}

    .p-cate-banner__container .grid.wide {
        position: relative;
    }

.p-cate-banner__content {
    position: absolute;
    bottom: 15px;
    right: 0;
    color: #fff;
    display: flex;
    align-items: center;
    font-size: 16px;
}

    .p-cate-banner__content a {
        margin: 0 7px;
        transition: all .3s;
    }

        .p-cate-banner__content a:hover {
            color: var(--default-color-1);
        }

    .p-cate-banner__content i {
    }

    .p-cate-banner__content span {
        margin: 0 7px;
    }